
; --- Modul start ---------------------

; start address
* = $8000

; original adress
; NMI = $fe5e 
; no run-stop restore
NMI = $fe72

	.word start ; coldstart
	.word NMI   ; NMI vector
; CBM80
	.byt $C3,$C2,$CD,$38,$30

; --- Constant declarations -----------

#include "KERNAL.S"
#include "kernal_more.S"
#include "mem_map.S"

; --- Program code --------------------

; The 9600 baud NMI-routines must be in
; same code page, thus put this file 
; first.
#include "up9600.S"
#include "main.S"
#include "rs232.S"
#include "asciitables.S"
#include "xmodem.S"
#include "strings_numbers.S"
#include "direct_keyboard.S"

; --- Font ROM ------------------------

FontROM
.bin 0,1024,"char"

; vim: set syntax=asm6502 :
